<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="tt_content.tx_cssstyledcontent_acctables">可接近</label>
			<label index="tt_content.tx_cssstyledcontent_acctables_caption">表格标题（&lt;标题&gt;）</label>
			<label index="tt_content.tx_cssstyledcontent_acctables_summary">表格摘要(&lt;table&gt; 标签中的&quot;摘要&quot; 属性)</label>
			<label index="tt_content.tx_cssstyledcontent_acctables_tfoot">使用表格-页脚(在表格最后一行旁边的&lt;tfoot&gt;)</label>
			<label index="tt_content.tx_cssstyledcontent_acctables_headerpos.I.0">无标题</label>
			<label index="tt_content.tx_cssstyledcontent_acctables_headerpos.I.1">顶部</label>
			<label index="tt_content.tx_cssstyledcontent_acctables_headerpos.I.2">左边</label>
			<label index="tt_content.tx_cssstyledcontent_acctables_headerpos">表格标题位置</label>
			<label index="tt_content.tx_cssstyledcontent_acctables_nostyles">此表格无CSS风格</label>
			<label index="tt_content.tx_cssstyledcontent_acctables_tableclass">用于表格的CSS类。</label>
			<label index="tt_content.tx_cssstyledcontent_tableparsing">表格分解</label>
			<label index="tt_content.tx_cssstyledcontent_tableparsing_quote">文字分隔符</label>
			<label index="tt_content.tx_cssstyledcontent_tableparsing_quote_none">无</label>
			<label index="tt_content.tx_cssstyledcontent_tableparsing_quote_single">'</label>
			<label index="tt_content.tx_cssstyledcontent_tableparsing_quote_double">&quot;</label>
			<label index="tt_content.tx_cssstyledcontent_tableparsing_delimiter">区域分隔符</label>
			<label index="tt_content.tx_cssstyledcontent_tableparsing_delimiter_pipe">|</label>
			<label index="tt_content.tx_cssstyledcontent_tableparsing_delimiter_semicolon">;</label>
			<label index="tt_content.tx_cssstyledcontent_tableparsing_delimiter_colon">,</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="tt_content.tx_cssstyledcontent_acctables" type="integer">235818950</label>
			<label index="tt_content.tx_cssstyledcontent_acctables_caption" type="integer">112890980</label>
			<label index="tt_content.tx_cssstyledcontent_acctables_summary" type="integer">36680148</label>
			<label index="tt_content.tx_cssstyledcontent_acctables_tfoot" type="integer">254032042</label>
			<label index="tt_content.tx_cssstyledcontent_acctables_headerpos.I.0" type="integer">45529672</label>
			<label index="tt_content.tx_cssstyledcontent_acctables_headerpos.I.1" type="integer">187184459</label>
			<label index="tt_content.tx_cssstyledcontent_acctables_headerpos.I.2" type="integer">135366703</label>
			<label index="tt_content.tx_cssstyledcontent_acctables_headerpos" type="integer">209579350</label>
			<label index="tt_content.tx_cssstyledcontent_acctables_nostyles" type="integer">117336864</label>
			<label index="tt_content.tx_cssstyledcontent_acctables_tableclass" type="integer">177523374</label>
			<label index="tt_content.tx_cssstyledcontent_tableparsing" type="integer">2102994</label>
			<label index="tt_content.tx_cssstyledcontent_tableparsing_quote" type="integer">82969183</label>
			<label index="tt_content.tx_cssstyledcontent_tableparsing_quote_none" type="integer">53789860</label>
			<label index="tt_content.tx_cssstyledcontent_tableparsing_quote_single" type="integer">56167608</label>
			<label index="tt_content.tx_cssstyledcontent_tableparsing_quote_double" type="integer">185959263</label>
			<label index="tt_content.tx_cssstyledcontent_tableparsing_delimiter" type="integer">226683604</label>
			<label index="tt_content.tx_cssstyledcontent_tableparsing_delimiter_pipe" type="integer">194609995</label>
			<label index="tt_content.tx_cssstyledcontent_tableparsing_delimiter_semicolon" type="integer">166644605</label>
			<label index="tt_content.tx_cssstyledcontent_tableparsing_delimiter_colon" type="integer">202159600</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="tt_content.tx_cssstyledcontent_acctables">Accessibility</label>
			<label index="tt_content.tx_cssstyledcontent_acctables_caption">Table caption (&lt;caption&gt;)</label>
			<label index="tt_content.tx_cssstyledcontent_acctables_summary">Table summary (&quot;summary&quot; attribute in &lt;table&gt; tags)</label>
			<label index="tt_content.tx_cssstyledcontent_acctables_tfoot">Use table-footer (&lt;tfoot&gt; around last table row)</label>
			<label index="tt_content.tx_cssstyledcontent_acctables_headerpos.I.0">no header</label>
			<label index="tt_content.tx_cssstyledcontent_acctables_headerpos.I.1">top</label>
			<label index="tt_content.tx_cssstyledcontent_acctables_headerpos.I.2">left</label>
			<label index="tt_content.tx_cssstyledcontent_acctables_headerpos">Table Header position</label>
			<label index="tt_content.tx_cssstyledcontent_acctables_nostyles">No CSS styles for this table</label>
			<label index="tt_content.tx_cssstyledcontent_acctables_tableclass">CSS class for the table.</label>
			<label index="tt_content.tx_cssstyledcontent_tableparsing">Table parsing</label>
			<label index="tt_content.tx_cssstyledcontent_tableparsing_quote">Text delimiter</label>
			<label index="tt_content.tx_cssstyledcontent_tableparsing_quote_none">none</label>
			<label index="tt_content.tx_cssstyledcontent_tableparsing_quote_single">'</label>
			<label index="tt_content.tx_cssstyledcontent_tableparsing_quote_double">&quot;</label>
			<label index="tt_content.tx_cssstyledcontent_tableparsing_delimiter">Field delimiter</label>
			<label index="tt_content.tx_cssstyledcontent_tableparsing_delimiter_pipe">|</label>
			<label index="tt_content.tx_cssstyledcontent_tableparsing_delimiter_semicolon">;</label>
			<label index="tt_content.tx_cssstyledcontent_tableparsing_delimiter_colon">,</label>
		</languageKey>
	</orig_text>
</T3locallangExt>